Your submission was sent successfully! Close

CVE-2015-4502

Published: 22 September 2015

js/src/proxy/Proxy.cpp in Mozilla Firefox before 41.0 mishandles certain receiver arguments, which allows remote attackers to bypass intended window access restrictions via a crafted web site.

Priority

Medium

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
precise
Released (41.0+build3-0ubuntu0.12.04.1)
trusty Does not exist
(trusty was released [41.0+build3-0ubuntu0.14.04.1])
upstream
Released (41.0)
vivid
Released (41.0+build3-0ubuntu0.15.04.1)